Loading...
Searching...
No Matches
_HfsPPrivateExtent Struct Reference

`#include <hfs.h>`

## Data Fields

PedSector | sector_count
PedSector | start_sector

## Field Documentation

## sector_count

PedSector _HfsPPrivateExtent::sector_count

## start_sector

PedSector _HfsPPrivateExtent::start_sector

The documentation for this struct was generated from the following files:

- libparted/fs/hfs/hfs.h
- libparted/fs/r/hfs/hfs.h